/*Minified Version*/
article, aside, canvas, details, figcaption, figure, footer,
header, hgroup, menu, nav, section, summary, img, mark{display:block;}
p{text-align:center;}
body{font-family:Helvetica, Arial, sans-serif;line-height:1.5em;margin:0 auto;width:1100px;padding:0 20px;position:relative;background-color:white;}
footer{padding:10px 0;margin-bottom:15px;width:100%;border-top:1px solid #AAA;border-bottom:2px solid #CCC;border-radius:0 0 5px 5px;}
footer p{padding:0 180px;font-family:Arial, sans-serif;color:#666;font-size:0.8em;text-align:left;line-height:2.2em;}
img#site-logo{margin:0 3%;padding:1em 0;width:299px;height:115px;}
img.center{display:block;margin:0 auto;}
nav.main{background:#3D3D3D;clear:both;display:block;float:left;width:100%;}
nav ul{border:none;float:left;position:relative;list-style:none;margin:10px;width:100%}
nav.main li{float:left;border-right:1px solid #999;}
nav.main a{color:#EEE;text-decoration:none;font-weight:bold;padding:0 1.1em;font-size:0.9em;}
img.menu{width:249px;height:32px;}
#productNav li ul{display:none;}
section.content{background-color:#EEE;overflow:auto;width:1100px;}
aside.content{width:245px;border-bottom:2px solid #CCC;border-radius:5px;background-color:white;padding:0 0.5em 0.5em;margin:1em;float:left;min-height:590px;}
aside.content ul{list-style:none;padding:0px;margin:0px;position:relative;}
aside.content li{border-bottom:1px solid #CCC;border-radius:5px;margin-bottom:5px;font-size:0.9em;}
aside.content a{text-decoration:none;}
aside.content li a{text-decoration:none;padding:10px;margin:0px;}
article.content{float:left;background-color:white;padding:0em 1em 2em;margin:1em 1em 1em 0em;border-bottom:2px solid #CCC;border-radius:5px;position:relative;width:755px;}
article.content p{text-align:left;font-size:0.9em;padding:0 2em 0;color:#333;}
article.content h2{text-align:center;color:#333;}
article.content p.disclaimer{font-size:0.7em;padding:0 10%;font-style:italic;}
article.content h6{text-align:left;text-decoration:underline;font-size:1em;margin:0px;padding:0px;}
article.content header{padding:1em 0em;}
article.content h3{color:#666;font-weight:normal;font-size:x-large;}
article.content h4{color:#333;font-weight:normal;font-size:x-large;padding:1em 0em 0em 0em;margin:0em;}
.landingButtons img{float:left;padding:0.666em;}
img.product{display:block;width:325px;height:325px;}
#productFunc{float:left;padding:10px;width:350px;}
#productInfo{width:350px;float:left;padding:10px;color:#333;font-size:0.9em;}
#price_table{width:300px;border:2px solid;text-align:center;font-size:0.9em;color:#333;}
#price_table th[scope=col]{border-bottom:2px solid #333;border-right:2px solid #333;}
#price_table th, #price_table td{border:1px dotted #666;}
#homepage-slider{margin:30px auto 0px auto;position:relative;width:680px;height:398px;}
#homepage-slider img{display:none;position:absolute;top:0;left:0;width:680px;height:398px;}
#homepage-slider img.active{display:block;width:680px;height:398px;}
a img{border:0;margin:10px 0px;padding:5px 0px;}
a:active, a:visited{border:none;outline:none;}